.hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  padding-top: 3rem;
  padding-bottom: 5rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: S, sans-serif;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.heading {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 16rem;
  line-height: 1;
  font-weight: 400;
}

.body {
  padding-right: 4rem;
  padding-left: 6rem;
  color: #1c1917; 
  background: #ff4105; 
}

.paragraph {
  font-size: 2.6rem;
  line-height: 1.33;
}

.footer {
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
}

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.email {
  display: block;
  font-size: 2rem;
}

.title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

@media screen and (max-width: 991px) {
  .heading {
    font-size: 8rem;
  }

  .body {
    padding-right: 4rem;
    padding-left: 4rem;
  }

  .paragraph {
    font-size: 2rem;
    line-height: 1.4;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    height: auto;
  }

  .div-block {
    margin-top: 2rem;
  }

  .heading {
    font-size: 6rem;
  }

  .body {
    padding-right: 1.4rem;
    padding-left: 1.4rem;
  }

  .paragraph {
    font-size: 1.4rem;
  }

  .footer {
    display: block;
  }

  .title {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }

  .email {
    display: block;
    font-size: 1.2rem;
    text-align: left;
  }
}

@font-face {
  font-family: 'S';
  src: url('../fonts/Signifier-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}